/*layout form ricerca*/
.form-ricerca{
    width:100%;
    margin:0 0 20px 0;
    padding:9px 0;
    background:none;
    height:100%;
    font-size: 0px;
}
.form-ricerca .bottone {
    width:19.5%;
    background:url(../img/arrow-right.png) no-repeat right 10px center;
    display: inline-block;
    height: 52px;
    background-color: #be206b;
}
.form-ricerca #testo-ricerca,
.form-ricerca #testo-ricerca-2,
.form-ricerca #testo-ricerca-ver1,
.form-ricerca #testo-ricerca-ver2{
    font-style: italic;
}

.form-ricerca #testo-ricerca,
.form-ricerca #testo-ricerca-2,
.form-ricerca #testo-ricerca-2-big,
.form-ricerca #testo-ricerca-ver1,
.form-ricerca #testo-ricerca-ver2,

.form-ricerca #categorie-ricerca,
.form-ricerca #categorie-ricerca-2,
.form-ricerca #categorie-ricerca-2-corto,

.form-ricerca #localita-ricerca,
.form-ricerca #localita-ricerca-2,
.form-ricerca #localita-ricerca-2-big,
.form-ricerca #localita-ricerca-ver1,
.form-ricerca #localita-ricerca-ver2,
.form-ricerca #localita-ricerca-ver3,

.form-ricerca #district-ricerca,
.form-ricerca #district-ricerca-ver3,
.form-ricerca #district-ricerca-2,

.form-ricerca #region-ricerca-ver3,
.form-ricerca #region-ricerca-ver2,
.form-ricerca #region-ricerca-2,

#seleziona-citta{
    box-sizing: border-box;
    width:25%;
    height:52px;
    line-height:15px;
    margin:0;
    padding:0 2%;
    border: none;
    color:#666;
    font-size: 14px;
    border-top: 1px solid white;
    background-color: #f6f6f6;
}
.form-ricerca #localita-ricerca-ver1,
.form-ricerca #testo-ricerca-ver1,
.form-ricerca #categorie-ricerca{
    width:27.5%;
    margin-right: 0.5%;
}
.form-ricerca #localita-ricerca-ver3,
.form-ricerca #district-ricerca-ver3,
.form-ricerca #region-ricerca-ver3,
.form-ricerca #localita-ricerca-ver2,
.form-ricerca #region-ricerca-ver2,
.form-ricerca #district-ricerca{
    height:42px;
    margin-right: 0.5%;
    margin-top: 4px;
    font-size: 13px;
    line-height:13px;

}


.form-ricerca #localita-ricerca-ver3,
.form-ricerca #district-ricerca-ver3{
    width:26%;
}
.form-ricerca #region-ricerca-ver3{
    width:27.5%;

}
.form-ricerca #cerca-ver1{
    height: 52px;
    width:16%;
}

.form-ricerca #testo-ricerca-ver2{
    width:72%;
}
.form-ricerca #localita-ricerca-ver2,
.form-ricerca #region-ricerca-ver2,
.form-ricerca #district-ricerca{
    width:40%;
}

.custom_select{
    /*-webkit-appearance: none;*/
    /*-webkit-border-radius: 0px;*/
    background-repeat: no-repeat;
    background-position: right 10px center;
    /*background-image: url(../img/arrow-bottom-grey.png);*/
    background-size:15px ;
    background-color: #f6f6f6;
}

.form-ricerca #cerca-ver2{
    height: 42px;
    width:19%;
}

.form-ricerca #categorie-ricerca,
.form-ricerca #categorie-ricerca-2,
.form-ricerca #categorie-ricerca-2-corto{
    font-weight: normal;
}

/*mobile*/
.form-ricerca #testo-ricerca-2,
.form-ricerca #localita-ricerca-2-big,
.form-ricerca #categorie-ricerca-2,
.form-ricerca #localita-ricerca-2,
.form-ricerca #district-ricerca-2,
.form-ricerca #region-ricerca-2,
.form-ricerca #cerca-2{
    width: 100%;
    float: none;
    margin-bottom: 7px;
    height: 34px;
    font-size: 13px;
    line-height:13px;
}
.form-ricerca #testo-ricerca-2,
.form-ricerca #localita-ricerca-2-big,
.form-ricerca #categorie-ricerca-2{
    height: 42px;
}

.form-ricerca .bottone#cerca-2 {
    width: 100%;
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-image: url(../img/arrow-right.png);
    background-color: #be206b;
    height: 42px;
}
/*@media only screen and (min-width : 480px) {*/
    /*.form-ricerca .bottone#cerca-2 {*/
        /*width: 100%;*/
        /*background:url(../img/arrow-right.png) no-repeat right 10px center;*/
        /*background-color: #be206b;*/
    /*}*/
/*}*/

.menu-mobile .bottone-pubblica{
    margin:35px 0 21px 0;
}

.disabled_select{
    color: darkgray !important;
}
.etichetta_select{
    border-bottom: 1px solid #858585;
}